<?xml version="1.0" encoding="UTF-8"?>
<DataTemplate>
    <Templates>
        <!--交通808-->
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.jtTemplate.JtDataTemplateLocation</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.jtProcessor.DataProcessorJtLocation</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>0200</Feature>
            <Enable>0</Enable>
            <Agreement>jt808</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.jtTemplate.JtDataTemplateMultimedia</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.jtProcessor.DataProcessorJtMultimedia</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>0801</Feature>
            <Enable>0</Enable>
            <Agreement>jt808</Agreement>
        </Item>
        <!--内蒙以电折水-->
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplate2FExt</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC2F</DataProcessor>
            <DataRelayProcessor>org.ts.ddcs.DataRelayDatabaseProcesser.DataRelayDatabaseProcesserC2F</DataRelayProcessor>
            <Feature>2F</Feature>
            <Enable>0</Enable>
            <Agreement>sw2014_nm_ext</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF32Ext</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC32</DataProcessor>
            <DataRelayProcessor>org.ts.ddcs.DataRelayDatabaseProcesser.DataRelayDatabaseProcesserC32</DataRelayProcessor>
            <Feature>32</Feature>
            <Enable>0</Enable>
            <Agreement>sw2014_nm_ext</Agreement>
        </Item>
        <!--水文-->
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplate2F</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC2F</DataProcessor>
            <DataRelayProcessor>org.ts.ddcs.DataRelayDatabaseProcesser.DataRelayDatabaseProcesserC2F</DataRelayProcessor>
            <Feature>2F</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateCF1</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserCF1</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>F1</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateCF3</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserCF3</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>F3</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateCF4</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserCF4</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>F4</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF3A</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC3A</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>3A</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF4A</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC4A</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>4A</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF30</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC30</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>30</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF31</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC31</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>31</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF32</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC32</DataProcessor>
            <DataRelayProcessor>org.ts.ddcs.DataRelayDatabaseProcesser.DataRelayDatabaseProcesserC32</DataRelayProcessor>
            <Feature>32</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF33</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC33</DataProcessor>
            <DataRelayProcessor>org.ts.ddcs.DataRelayDatabaseProcesser.DataRelayDatabaseProcesserC33</DataRelayProcessor>
            <Feature>33</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF34</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC34</DataProcessor>
            <DataRelayProcessor>org.ts.ddcs.DataRelayDatabaseProcesser.DataRelayDatabaseProcesserC34</DataRelayProcessor>
            <Feature>34</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF36</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC36</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>36</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF37</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC37</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>37</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF38</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC38</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>38</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF39</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC39</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>39</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF40</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC40</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>40</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF41</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC41</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>41</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF42</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC42</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>42</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF43</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC43</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>43</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF45</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC45</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>45</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF46</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC46</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>46</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF47</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC47</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>47</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF48</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC48</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>48</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF49</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC49</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>49</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF50</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC50</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>50</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateFEF</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserCEF</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>EF</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateF51</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserC51</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>51</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateCF5</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserCF5</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>F5</Feature>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
        </Item>
        <!--水资源-->
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzy2012C02</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyC02</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>02</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzy2012CC0</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyC0</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>C0</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyCF1</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyCF1</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>F1</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyCF3</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyCF3</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>F3</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyCF4</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyCF4</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>F4</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzy2012C81</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzy81</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>81</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyCE1</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyCE1</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>E1</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyCE7</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyCE7</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>E7</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyCE8</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyCE8</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>E8</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyC87</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyC87</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>87</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyC88</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyC88</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>88</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyC53</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyC53</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>53</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyCA1</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyCA1</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>A1</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyC50</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyC50</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>50</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyC10</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyC10</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>10</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyC90</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyC90</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>90</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DataTemplateSzyCF5</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DataSaveProcesserSzyCF5</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>F5</Feature>
            <Enable>1</Enable>
            <Agreement>szy2012</Agreement>
        </Item>
        <!--DTU协议-->
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DtuTemplate.DtuLinkDataTemplate</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DtuSaveProcess.DtuLinkDataSaveProcesser</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>FA</Feature>
            <Enable>0</Enable>
            <Agreement>dtu2021</Agreement>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.DtuTemplate.DtuDataTemplate</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.DtuSaveProcess.DtuDataSaveProcesser</DataProcessor>
            <DataRelayProcessor></DataRelayProcessor>
            <Feature>00</Feature>
            <Enable>0</Enable>
            <Agreement>dtu2021</Agreement>
        </Item>
        <!--未知模板-->
        <Item>
            <DataTemplate>org.ts.ddcs.DataTemplate.UnknownDataTemplate</DataTemplate>
            <DataProcessor>org.ts.ddcs.DataSaveProcesser.UnknownDataProcesser</DataProcessor>
            <DataRelayProcessor>org.ts.ddcs.DataRelayDatabaseProcesser.UnknownDataRelayDatabaseProcesser</DataRelayProcessor>
            <Feature>*</Feature>
            <Enable>1</Enable>
            <Agreement>*</Agreement>
        </Item>
    </Templates>
</DataTemplate>